1. Customers
  2. Delete customer
DELETE
/customers/{customerId}
curl --request DELETE \
     --url https://api.treeunfe.com.br/api/v1/customers/{customerId} \
     --header 'x-api-key: <api-key>' \
     --header 'x-api-key: <x_api_key>'

​
Authentication

x-api-key
required
string

The organization’s API Key (rawKey).

​
Path parameters

customerId
required
string

The customer’s ID (UUID).

​
Responses

StatusDescription
200Customer deleted.
404Resource not found.
curl -X DELETE "https://api.treeunfe.com.br/api/v1/customers/CUSTOMERID" \
  -H "x-api-key: ORGANIZATION_RAW_KEY"